.nav-item a.nav-link:hover,
.nav-item a.nav-link:focus {
  color: #2192FF !important;
}

.org-chart {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 20px;
  position: relative;
}

.card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;

}

.connector {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 2px;
  background-color: #ccc;
  z-index: -1;
}

.chart-wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}